﻿### LICENSE:
#--- COMMON SYSTEM STRING RESOURCE
#
text_ok=确定
text_next=下一步 >
text_back=< 返回
text_yes=确定
text_no=取消
text_about=关于
text_calibrating=屏幕校准
text_quit=退出
text_quit_msg=你确定要退出吗？
text_done=完成
global_done=操作完成

#
#-- CUSTOM STRING RESOURCE
#
lang.name=选择语言/Select Language
lang.title_name=请选择语言/Select Language
lang.desc=lang selected
default_name=选项
default_title=选项标题
default_desc=您的手机将重启。

mainmenu.name= ColorOS恢复模式
mainmenu.title_name=主菜单
mainmenu.install.name=从SD卡安装
mainmenu.tools.name=工具

back.name=返回
back.title_name=返回到上一步

sd.back.name=返回
sd.back.desc=返回到上一步
sd.log.save=保存日志

sd.name=安装升级文件
sd.title_name=从SD卡安装
sd.desc=从SD卡安装

batt.name=电池
time.name=时间

sd.install.name=从SD卡选择zip包安装
sd.update.name=安装update.zip
sd.internal.name=从手机存储
sd.external.name=从SD卡
sd.usb_otg.name=从USB OTG
sd.install.confirm.name=安装
sd.install.confirm.desc=确定安装升级包，此操作不可恢复。
sd.install.success.name=安装成功
sd.install.failed.name=安装失败
sd.install.failed.keylog=41:OTA升级失败:1
sd.install.notice=提示
sd.install.success.desc=安装包升级成功。
sd.install.stress.success=OTA压力测试成功
sd.install.stress.fail=OTA压力测试失败
sd.install.failed.desc=安装包升级失败。
sd.install.downgrade.failed=安装版本低于当前使用版本。
sd.install.caplow.desc=电量低于20%，请将电量充至20%以上。
install.package.name=正在升级
install.package.desc=请勿拔掉电池与其他任何操作
install.package.attention=请勿触碰手机按钮
install.package.knowmore=登陆WWW.OPPO.COM了解更多
install.package.line=/
install.package.stage=阶段：此阶段预计还需
install.package.remaingtimesingle=估计剩余时间
install.package.minute=分钟
install.package.minutesin=分钟
sd.install.success.leftbutton=重启

ums.name=U盘存储模式
ums.btn.name=退出U盘存储模式
ums.notice.name=U盘存储模式
ums.notice.desc=已启用U盘存储模式

power.name=电源菜单
power.title=电源相关操作
reboot.null=重启手机
reboot.null.title=现在重启
reboot.recovery=重启到recovery
reboot.bootloader=重启到bootloader
reboot.poweroff=关机
poweroff.desc=您的手机将关机。

alert.result=错误
alert.desc=错误的操作

mount.name=挂载
mount.title=挂载各分区与启用USB存储
mount.cache.name=挂载cache分区
mount.data.name=挂载data分区
mount.system.name=挂载system分区
mount.sdcard.name=挂载sdcard分区
mount.toggle.name=USB 存储

wipe.name=清除数据
wipe.title=擦除数据操作与格式化分区操作
wipe.cache.name=清除缓存
wipe.cache.desc=您的缓存数据将被清除，此操作不可恢复。
wipe.content.name=清除全部内容与设置
wipe.factory.name=清除全部应用数据与可卸载程序
wipe.factory.desc=您的所有数据将被清除，此操作不可恢复。
wipe.data.name=清除用户数据
wipe.data.desc=您的用户数据将被清除，此操作不可恢复。
#add for new wipe items
wipe.appdata.name=清除全部应用数据
wipe.appdata.desc=你的应用程序数据信息将被重置，应用本身不会被删除，此操作不可恢复。
wipe.result.appdata.ok=清除全部应用数据成功。
wipe.result.appdata.failed=清除全部应用数据失败。
wipe.reserve.name=清除数据(保留电话本、短信、相册)
wipe.reserve.desc=你的应用程序数据将被重置(电话本、短信、相册、锁屏密码将会被保留)，应用本身不会被删除，此操作不可恢复。
wipe.result.reserve.ok=清除全部应用数据成功。
wipe.result.reserve.failed=清除全部应用数据失败。
wipe.progress.namd=正在清除，请稍候
wipe.progress.desc=请勿拔掉电池或进行其他操作
wipe.result.title=提示
wipe.result.success.title=清除成功
wipe.result.failed.title=清除失败
wipe.result.factory.ok=清除所有数据成功。
wipe.result.factory.failed=清除所有数据失败。
wipe.result.data.ok=清除用户数据成功。
wipe.result.data.failed=清除用户数据失败。
wipe.result.cache.ok=清除缓存数据成功。
wipe.result.cache.failed=清除缓存数据失败。
format.system.name=格式化system分区
format.data.name=格式化数据分区
format.data.desc=格式化数据分区将清除用户所有信息
format.result.data.ok=格式化数据分区成功
format.result.data.failed=格式化数据分区失败
format.cache.name=格式化cache分区
format.boot.name=格式化boot分区
format.sdcard.name=格式化sdcard
format.all.name=全部格式化（不包括boot与sdcard）


resize.notice.all=全量包安装失败

backup.name=备份与恢复
backup.title=备份到SD卡或者从SD卡恢复
backup.backup.name=备份
backup.restore.name=恢复
advanced_backup.name=高级备份
advanced_backup.cache.name=备份cache
advanced_backup.data.name=备份data
advanced_backup.system.name=备份system
advanced_backup.boot.name=备份boot
advanced_backup.recovery.name=备份recovery
advanced_restore.name=高级恢复
advanced_restore.cache.name=恢复cache
advanced_restore.data.name=恢复data
advanced_restore.system.name=恢复system
advanced_restore.boot.name=恢复boot
advanced_restore.recovery.name=恢复recovery

tool.name=工具
tool.title=提供高级的操作
tool.key.name=按键测试
tool.time.name=时间区域设置
tool.battary.name=电池信息初始化
tool.log.name=拷贝LOG到SD卡
tool.log.desc=是否将日志拷贝到
tool.permission.name=修复权限

memtest.name=测试项1
memtest.title=测试项1
memtest.warning.desc=启动测试项1，耗时半小时左右，中途不可中断，是否继续？(建议测试前电量高于30%)
memtest.information.waiting=正在进行测试，大约需要半小时，请等待……
memtest.result.pass=测试未发现异常
memtest.result.failure=测试失败

root.execute.name=获取root权限
root.cancel.name=取消root权限
root.description=操作前请确认已执行adb disable-verity，是否继续？
root.verity.notice=请执行adb disable-verity后再root手机

serial.open.name=打开串口log
serial.close.name=关闭串口log

info.name.rooted=版本1.2(当前已root)
info.name=版本1.2
rootdetect.rooted.desc=手机曾经被root过
rootdetect.noroot.desc=手机未曾被root过
root.detect.title=检测版本是否被root过
info.title=关于OPPO RECOVERY的信息
info.mount.name=存储信息
info.log.name=运行日志
info.about.name=关于OPPO RECOVERY

info.name.sys_verification=磁盘检查
info.name.sys_verification.pass=磁盘数据完好无损
info.name.sys_verification.fail=发现磁盘数据异常
info.name.sys_verification.waiting=检查磁盘有无数据异常，请稍候……
about.device=设备：
about.name=名称：
about.version=版本：
about.date=日期：

#
#-- UNLOCK STRING RESOURCE
#
input.password=请输入锁屏密码
input.drawpattern=请绘制锁屏图案
input.password.install=请输入锁屏密码来安装升级文件
input.password.wipe=请输入锁屏密码来清除数据
input.password.wrong=密码错误
keyboard.symbol=符
input.verification.code=请输入验证码:
input.verification.wrong=验证码错误

#ifdef COLOROS_EDIT
#Zhengkang.Ji@Plf.Framework, 2017.12.31 add for system repair
repair.name=在线更新(保留数据)
repair.title=在线更新
searchap.name=搜索 WLAN
info.searchap.waiting=正在搜索 WLAN，请稍候...
info.search.noap=找不到可用网络！
query.name=下载并修复系统(建议连接充电器)
query.name.title=下载并修复系统
query.noap=找不到可用网络
info.notice=需要网页认证的 WLAN 可能无法连接。
connectap.name=连接 WLAN
info.connectap.waiting=正在连接 WLAN，请稍候...
info.connect.success=连接 WLAN 成功
info.connect.fail=连接 WLAN 失败
info.query.waiting=正在查询，请稍等...
info.query.pass=检测到可下载版本。
info.query.cancel=开始下载
info.query.start=取消
info.query.fail=未检测到可下载版本。
info.query.net.fail=网络连接异常。
input.appassword=请输入 WLAN 密码
input.ap.password.wrong=密码错误或者网络异常，请重试
info.download.resume=继续下载
info.download.fail=下载失败
info.download.disconnect=WLAN 连接已断开。
info.download.stop=下载已暂停
download.package.name=正在下载
download.package.attention=请勿拔出手机电池或触碰手机按钮!
button.download.stop=暂停下载并返回
wipe.format.data.title=清除数据
wipe.data.install=更新系统
wipe.data.desc1=此更新会清除照片、联系人、应用等所有数据，请注意备份后再进行升级。
wipe.data.desc2=可通过云服务将数据备份到云端，或使用手机搬家备份到其它手机。
wipe.data.desc3=请确认做好了数据清除，升级系统的准备。
wipe.data.next=下一步
wipe.data.install.now=立即升级
#endif /* COLOROS_EDIT */

sd.install.caplow.desc1=电量低于20%，请连接充电器。
sd.install.caplow.desc2=电量低于50%，请将电量充至50%以上。
sd.download.noenough.space=剩余空间不足。
#ifdef VENDOR_EDIT
#Liang.Zhang@PSW.TECH.Download, 2018/9/21, Add for going to download mode by software, this need to tap version button 5 times to show dialog
power.reboot.downmode=进入下载模式
power.reboot.downmode.information=下载模式仅用于售后刷机,普通用户如果误进入下载模式,可长按音量加键和电源键强制重启手机

#JianHui.Yu@ROM.SDK, 2019-01-03 : Add for Unlock Safety
input.password.retry1=请在
input.password.retry2=秒后重试

#endif /* COLOROS_EDIT */

#Liang.Zhang@PSW.TECH.Stability, 2018/12/29, Add for recovery hint when fatal error reboot to recovery
fatal_error.recovery.title=温馨提示
fatal_error.recovery.hint=系统出现故障，选择语言后请尝试在线更新（保留数据）进行系统修复，谢谢！
data_error.recovery.title=温馨提示
data_error.recovery.hint=数据分区出现故障，选择语言后请尝试清除数据进行系统修复，谢谢！

